[arch-commits] Commit in xf86-video-ark/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 31 10:32:06 EDT 2008


    Date: Sunday, August 31, 2008 @ 10:32:05
  Author: jgc
Revision: 11362

upgpkg: xf86-video-ark 0.7.0-2

Modified:
  xf86-video-ark/trunk/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-31 14:31:52 UTC (rev 11361)
+++ PKGBUILD	2008-08-31 14:32:05 UTC (rev 11362)
@@ -3,20 +3,20 @@
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-video-ark
 pkgver=0.7.0
-pkgrel=1
+pkgrel=2
 pkgdesc="X.org ark video driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.4.0.90')
+makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
 options=('!libtool')
 groups=('xorg-video-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('6826c556ebe9a1248cbc7f7edd44f956')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
+  ./configure --prefix=/usr || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }
-md5sums=('6826c556ebe9a1248cbc7f7edd44f956')




More information about the arch-commits mailing list